*{
text-decoration: none !important;
outline: none !important;
}

/************VARIABLE CSS***********/
/************VARIABLE CSS***********/
:root {
  --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #fcb814;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
  --main-bg-color: #ffffff; 
  --main-text-color:#353535; 
  --main-font-size: 16px; 
  --main-font-weight: 400; 
  --main-line-height: 25px; 
  --font-titel:'Rubik', sans-serif;
  --font-paragraph:'DM Sans', sans-serif;
 --themecolor:#018D43;
  --preloder-color:#00aeff;
  --preloder-animeshan-color:#fff;
  --humbarger-color:#00aeff;
  --dark-color:#313946;
  --light-color:#ffffff;
  --heading-color:#111111 ;
  --color-green:#1fbf54;

     scroll-behavior: smooth;
    scroll-padding-top: 4rem;
}

.color-white-global{
  background-color: var(--light-color) !important;
  color: var(--heading-color) !important;
}





/************VARIABLE CSS***********/
/************VARIABLE CSS***********/

body {
  font-family: var(--font-paragraph);
    font-weight:var(--main-font-weight);
  font-size:var(--main-font-size);
  color:var(--main-text-color);
  line-height:var(--main-line-heigh);
  background: var(--main-bg-color);
  letter-spacing: 0.4px;
  margin:0px;
  padding: 0px;
  font-weight: normal;
  font-style: normal;
  font-family: "DM Sans", sans-serif;

  
}
p:empty{
  display: none !important;
}
img {
    width: auto;
    max-width: 100%;
    height: auto;
    border: 0;
}
ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 0;
}
a, a:hover, a:focus{
  text-decoration: none;
}
ol {
    list-style: decimal inside;
}

.h1, .h2, .h3, h1, h2, h3,h4 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: var( --font-titel) !important;
}

p {
    margin: 0;
    padding: 0;
    color: #2e2e2e;
    font-size: 15px;
    line-height: 26px;
    font-family: var(--font-paragraph);
}
b,
strong {
    font-weight: 800;
}
blockquote {
    margin: 0;
    padding: 0;
    border: none;
}
a,
a:hover,
a:visited {
    color: #000;
}
::selection {
  background: #000;
    color: #fff;
}
::-moz-selection {
    background: #000;
    color: #fff;
}
a:focus,p:focus,div:focus,input:focus,textarea:focus,submit:focus,button:focus{
  outline:none;
  
}



/**************theme sacting*******/
.swich0{
  display: none !important;
}
.swich1{
  display: block;
}

/*****************
Typography
*****************/
.h1 {
    margin: 0px !important;
    padding: 0px !important;
    font-weight: 800 !important;
    font-size: 30px !important;
    color: #0d141e !important;
    text-transform: uppercase;
    line-height: 35px;
    font-family: var(--font-titel) !important;
}

.h2 {
    margin: 0px !important;
    padding: 0px !important;
    font-weight: 700 !important;
    font-size: 30px !important;
    color: #0d141e !important;
    text-transform: uppercase;
    line-height: 35px;
    font-family: var(--font-titel) !important;
    letter-spacing: -0.5px;
}

.h3 {
     margin: 0px !important;
    padding: 0px !important;
    font-weight: 700 !important;
    font-size: 30px !important;
    color: #0d141e !important;
    text-transform: uppercase;
    line-height: 35px;
    font-family: var(--font-family) !important;
    letter-spacing: -0.5px;

}
.h4 {
    margin: 0px !important;
    padding: 0px !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    color: #0d141e !important;
    text-transform: capitalize;
    line-height:27px;
    font-family: var(--font-titel) !important;
}
.h5 {
    margin: 0px !important;
    padding: 0px !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    color: #0d141e !important;
    text-transform: capitalize;
    line-height:27px;
    font-family: var(--font-titel) !important;
}

.font-size p,.font-size a {
    font-size: 13px !important;
    font-weight: 500;
 
}

.font-size2 p {
    font-size: 18px;
    font-weight: 300;
    color: #6a6a6a;

    font-family: var(--font-paragraph);
}
.font-bold {
    font-weight: 800;
  
}
.font-semibold {
    font-weight: 700;
}
.font-mediumbold {
    font-weight: 600;
}
.font-medium {
    font-weight: 500;
}
.font-normal {
    font-weight: 400;
}
.font-italic {
    font-style: italic;
}
.text-uppercase {
    text-transform: uppercase !important;
}
.text-capitalize {
    text-transform: capitalize !important;
}
.text-justify {
    text-align: justify;
}
.text-left {
    text-align: left !important;
}
.text-center {
    text-align: center !important;
}
.text-right {
    text-align: right !important;
}
.color-white{
  color: #fff !important;
}
.color-white p,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6,
.color-white ul li,
.color-white ul li a{
  color: #fff !important;
}
p {
    font-size: 16px;
    color: #3a3a3a;
    line-height: 26px;
    letter-spacing: 0;
}

.letter-spacin-0{
  letter-spacing: 0px;
}
.letter-spacin-1{
  letter-spacing: 1px;
}
.letter-spacin--1{
  letter-spacing: -1px;
}

.image-shadow img{
  box-shadow: 0px 0px 30px #ccc;
}

.relativ-class{
  position: relative;
}

/*****************
Typography
*****************/
/***************
VISUL CLASS
*************/
.overflow-visible{
  overflow: visible !important;
}
.overflow-hidden{
  overflow: hidden !important;
}
.box-shadow { box-shadow:0px 0px 40px rgba(2, 2, 2, 0.18);
}

.no-shadow{
  box-shadow: none !important;
}

/***************
VISUL CLASS
*************/


/***************
page scrool
**************/
.scrollup {
    right: -45px;
    position: fixed;
    border-radius: 0px;
     bottom: 0px;
    width: 45px;
    height: 45px;
    z-index: 9999;
   text-align: center;
   line-height: 45px;
   color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
     background-color: rgba(12, 1, 1, 0.7);
}
.scrollup.actives {
    bottom: 0px;
    right: 0px;
}
.scrollup:hover {
background-color: rgba(12, 1, 1, 0.7);
}

/***************
page scrool
***************/



.section {
    width: 100%;
overflow: hidden;
}

/*+++++++++++++++++NAV MENU+++++++++++++++++++*/

.nav{
}
#pull{display:none;}
.nav > ul{
 
font-family: var(--font-paragraph);
  
    

}

.nav > ul > li::after{
 content: " ";
    width: 8px;
    height: 8px;
    background-color:transparent;
    border-radius: 100px;
    position: absolute;
    top: 12px;
    left: -8px;
}

.nav > ul > li:last-child:after{
  content: "";

}

.nav > ul > li{position:relative;display:inline-block;vertical-align:top;width:auto;height:auto;
  margin:0px 40px 0px 0px;}
.nav > ul > li:last-child,
.nav > ul > li:only-child{margin:0px 0px 0px 0px}
.nav > ul > li::before {
  position: absolute;
  bottom: -7px;
  left: 27%;
  z-index: 0;
  content: " ";
  width: 40%;
  height: 3px;
  background:transparent;
  border-radius:0px; 
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
 
}
.nav > ul > li:hover:before,
.nav > ul > li.current-menu-item:before,
.nav > ul > li.current-menu-parent:before,
.nav > ul > li.current-menu-ancestor:before{transform:scaleX(1);-webkit-transform:scaleX(1);}
.nav > ul > li > a {




  font-family: "DM Sans", sans-serif;
  position: relative;
  z-index: 1;
  display: block;
  width: auto;
  height: auto;
    padding: 5px 6px 5px 7px;

    font-weight:500;
    font-size: 15px;
color:#2D2D2D; 
  line-height: 22px;
  cursor: pointer;
 letter-spacing: 0.02em;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.nav > ul > li > a i{ font-size: 16px;}
.nav > ul > li:hover > a,
.nav > ul > li.current-menu-item > a,
.nav > ul > li.current-menu-parent > a,
.nav > ul > li.current-menu-ancestor > a{ color:#38B774; }
.nav > ul > li > ul{position:absolute;top:100%;
  left:0;z-index:9999;width:240px;height:auto;padding:3px 0px 0px 0px;
  background:none;text-align:left;opacity:0;visibility:hidden;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.nav > ul > li:last-child > ul,
.nav > ul > li:nth-last-child(2) > ul{left:auto;right:0;}
.nav > ul > li:hover > ul{top:100%;opacity:1;visibility:visible;}
.nav > ul > li > ul > li,
.nav > ul > li > ul > li > ul > li{position:relative;width:100%;height:auto;float:left;}
.nav > ul > li > ul > li > a,
.nav > ul > li > ul > li > ul > li > a{display:block;width:auto;height:auto;padding:2px 15px 1px 15px;
  background:#A34900;

  border-top:1px #C25F10 solid;
  text-transform:uppercase;
  font-weight:500;font-size:14px;
  color:#fff;line-height:18px;cursor:pointer;
  transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.nav > ul > li:hover > ul > li > a,
.nav > ul > li:hover > ul > li > ul > li > a{padding:9px 15px 10px 15px;}
.nav > ul > li > ul > li:hover > a,
.nav > ul > li > ul > li.current-menu-item > a,
.nav > ul > li > ul > li.current-menu-parent > a,
.nav > ul > li > ul > li > ul > li:hover > a,
.nav > ul > li > ul > li > ul > li.current-menu-item > a,
.nav > ul > li > ul > li > ul > li.current-menu-parent > a{background:#C25F10;}
.nav > ul > li > ul > li > ul{position:absolute;top:10%;left:100%;z-index:9999;width:240px;height:auto;background:none;text-align:left;opacity:0;visibility:hidden;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.nav > ul > li:last-child > ul > li > ul,
.nav > ul > li:nth-last-child(2) > ul > li > ul{left:auto;right:100%;}
.nav > ul > li > ul > li:hover > ul{top:0;opacity:1;visibility:visible;}

.nav > ul .menu-item-has-children{
    position: relative;
}
.nav > ul .menu-item-has-children > a::after {
    content: "\f107"; 
    font-family: "FontAwesome";
  margin-left: 12px;
    font-size: 18px;
    color: #4E4E4E;
}


/***************MPBILE MENU***********/




.box{
    width: 270px;
    height: 100vh;
    background-color: #000;
    position: fixed;
    text-align: left;
    z-index: 1;
    opacity: 0;
    left: -500px;
    pointer-events: none;
    transition: 0.4s;
    z-index: 999999;
    top:0;
}
.active_box{
    opacity: 1;
    left: 0px;
    pointer-events: fill;
}
.menu_icon_box{
    z-index: 2;
    width: fit-content;
    height: auto;
    background-color: #fff;
    margin: 0;
    position: relative;
    border-radius: 0;
    cursor: pointer;
    display: none;
    margin-left: 10px;
        height: 44px;
}
.line1 , .line2 , .line3{
    width: 28px;
    height: 2px;
    margin: 10px 8px;
    background-color: #000;
    border-radius: 50px;
    transition: 0.2s;
}
.activem .line1{
      transform: translate(0px , 10px)rotate(44deg);
}
.activem .line2{
    opacity: 0;
}
.activem .line3{
    transform: translate(0px , -15px)rotate(-45deg);
}

.box  {
   
}
.nav-hed{
    width: 100%;
    text-align: center;
    margin-top: 10px;

}
.nav-hed .logo{
     display: inline-block;
    padding: 0;
 margin-top: 0;
    width: auto;
    height: auto;
}
.mobile-menu {
margin-top: 20px;
}
.mobile-menu  li{
width: 100%;
display: inline-block;
}
.mobile-menu  li a{
    border-bottom: 1px solid #333333;
    padding: 15px 25px;
    color: #fff;
    width: 100%;
    display: inline-block;
}

.header-info-mob  li{
width: 100%;

display: inline-block;
}
.header-info-mob  li a{
  border-bottom: 1px solid #db3e62;
    padding: 15px 10px;
    color: #fff;
    width: 100%;
display: inline-block;
}


.mobile-menu li {
    position: relative;
    cursor: pointer;
}

.mobile-menu li .sub-menu {
    display: none;
    padding-left: 0;
    background: #292929;
    list-style: none;

}

.mobile-menu li.menu-item-has-children > a::after {
content: "\f107";
    font-family: "FontAwesome";
    margin-left: 12px;
    font-size: 18px;
    color: #4E4E4E;
    transition: transform 0.3s;
    color: #fff;
    position: absolute;
    right: 18px;
    top: 15px;
}

.mobile-menu li.open > a::after {
    transform: rotate(180deg);
}



/***************MPBILE MENU***********/

 .sticky{
   padding:0px 0px;
    position: relative !important;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 9999 !important;
 background-color:#fff !important;
}
  
.top-head{
    width: 100%;
    display: inline-block;
}

.green-bar{
    max-width: 680px;
    background-color: #018D43;
    margin: auto;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
    padding: 14px;
}

.email-top{
    color: #fff;
    position: relative;
    font-family: var(--font-paragraph);
}

.email-top i{
  margin-right: 8px;
}
.email-top:nth-child(1):after{
content: "";
    position: absolute;
    right: -14px;
    top: -1px;
    width: 1px;
    height: 22px;
    background-color: #58CC8E;
}
a.logo {
    position: relative;
    top: -22px;
}
.logo,
.btn-group-header,
.menu-center{
    width: auto;
}

a.btn-top{
    width: 173px;
    height: 48px;
    background: #018D43;
   
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 47px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;

}


/*+++++++++++++++++NAV MENU+++++++++++++++++++*/

/***************************
BANNE start
***************************/
.banner-new-style-homepage{
  
    padding: 66px 0px;
    background-repeat:repeat;
    width: 100%;
    display: inline-block;
    position: relative;
}

.mansalva-regular {
  font-family: "Mansalva", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.video-wrapper {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border-radius: 15px; /* Optiona: round shape */
    border: 5px solid #fff;
}

.banner-video {
    width: 100%;
    display: block;
    aspect-ratio: 16/14;
    object-fit: cover;

}

.play-btn-overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0, 0, 0, 0.3); /* Halka kalo layer */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
    transition: opacity 0.3s ease;
}

/* Play Icon Design */
.play-icon {
    width: 60px;
    height: 60px;
    background: #FFFFFF; /* Apnar theme color */
    border-radius: 50%;
    position: relative;
    margin-bottom: 10px;
}

.play-icon::after {
    content: "";
    position: absolute;
    top: 50%; left: 55%;
    transform: translate(-50%, -50%);
    border-style: solid;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #018D43;
}

/* Status Classes */
.video-wrapper.is-playing .play-btn-overlay {
    opacity: 0;
    pointer-events: none; /* Playing obosthay click video-te porbe */
}

.video-holder{
   transform:translateX(24px);
}

.video-holder,
.bannercontent-text{
    position: relative;
    z-index: 10;
}
.left-banner-img{
    position: absolute;
    z-index: 0;
    top:0px;
    left: -240px;
}

.right-banner-img{
       position: absolute;
    z-index: 0;
    bottom:0px;
    right: 0px;
}
.bannercontent-text h1{

font-style: normal;
font-weight: 500;
font-size: 126px;
line-height: 130px;
/* or 119% */

color: #018D43;


}
.bannercontent-text h2{

font-style: normal;
font-weight: 500;
font-size: 58px;
line-height: 80px;
/* or 138% */

color: #173F29;


}
.bannercontent-text p{

font-style: normal;
font-weight: 400;
font-size: 23px;
line-height: 35px;
/* or 152% */

color: #4D4D4D;


}
a.btn-main{
    width: 210px;
    height: 46px;
    background: #fff;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 47px;
    font-size: 15px;
    color: #424242;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.video-titles {
    position: absolute;
      left: -324px;
    bottom: 40px;
    
}
.video-titles span{
     font-family: "Mansalva", sans-serif;
     color: #0D713C;
     width: 302px;

font-style: normal;
font-weight: 400;
font-size: 26px;
line-height: 28px;
text-align: right;
letter-spacing: -0.04em;
display: inline-block;
color: #0D713C;


}
.video-titles .arrows{
    background: url(../images/arrow.webp);
    width: 112px;
    height: 81px;
    position: absolute;
    right: -50px;
    top: -76px;
}
.batchs {
text-align: center;
    margin-top: 45px;
    display: flex;
    justify-content: center;
    gap: 20px;
    position: relative;
    z-index: 1;
}



/***************************
BANNE
***************************/





.pic{
  position: relative;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;

}

.pic > img{
  width: 100%;
}
.pic > .holder{
  position: absolute;
  left: 0px;
  top:0px;
  width: 100%;
  height: 100%;
  background-size: cover !important;
  background-position: center !important;

       object-fit: cover;
    -o-object-position: center;
    object-position: center;
    transition: -webkit-transform 20s ease-out;
    transition: transform 20s ease-out;
    transition: transform 20s ease-out,-webkit-transform 20s ease-out;
    -webkit-transition: -webkit-transform 20s ease-out;
}
.pic:hover > .holder {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
}

.position-absolute{
    position: absolute;
}
.position-relative{
    position: relative;
}




.nav {
    display: flex
;
    justify-content: flex-end;
    padding: 0px 0px 0px 0px;
}

/****************page-about******/

.section-about{
    padding: 80px 0px;
    position: relative;
}
.page-title-center{
    max-width: 850px;
    margin: 0px auto 70px auto;
    text-align: center;
}

.page-title-center h2{

font-style: normal;
font-weight: 500;
font-size: 84px;
line-height: 80px;
/* identical to box height, or 95% */
text-align: center;

color: #173F29;


}
.about-point1:after{
content: "";
background-image:url(../images/arrow-about.png) ;
    width: 106px;
    height: 56px;
    position: absolute;
    right: -55px;
    top: 24px;
}

.about-point2:after{
content: "";
background-image:url(../images/arrow-about.png) ;
width: 106px;
    height: 56px;
    position: absolute;
    right: -34px;
    top: -2px;
    transform: rotate(-46deg);
}

.about-point3:before{
content: "";
background-image:url(../images/arrow-about.png) ;
    width: 106px;
    height: 56px;
    position: absolute;
    left: -55px;
    top: 24px;
     
          transform: scaleX(-1);
  transform-origin: center;
}

.about-point4:before{
content: "";
background-image:url(../images/arrow-about.png) ;
      width: 106px;
    height: 56px;
    position: absolute;
    left: -40px;
    top: 24px;
    transform: scaleX(-1) rotate(325deg);
    transform-origin: center;
}


.about-point1,
.about-point2,
.about-point3,
.about-point4{
    text-align: center;
    margin-bottom: 40px;
    position: relative;
    z-index: 10;
}
.about-point1 img,
.about-point2 img,
.about-point3 img,
.about-point4 img{
    margin-bottom: 15px;
}
.about-point1 p,
.about-point2 p,
.about-point3 p,
.about-point4 p{
        text-align: center;
        font-size: 18px;
        color: #1F2230;
        line-height: 30px;
}


.bg-img {
    transform: scale(1.2);
    position: relative;
    z-index: 0;
}
.center-img {
    text-align: center;
}

a.btn-green{
   width: auto;
    height: auto;
    background: #018D43;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 47px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 10;
    border: 1px solid #12B35E;
    margin-top: 0;
    padding: 0px 25px;
    top: -32px;
}
.bg-img2{
      position: relative;
    z-index: 10; 
        top: -32px;
}
.about-scren-right-top{
    position: absolute;
    z-index: 0;
    top: 10%;
    right: 0px;
}

.about-scren-left{
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: -142px;
}

/**************prduct***********/

.section-home-product{
    background-color: #EFFDF5;
    padding: 53px 0px;
}



.b2b-box{
    margin-bottom: 15px;
    display: inline-block;
}
.page-title-center p{
margin-top: 20px;
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 30px;
/* or 167% */
text-align: center;

/* titel */
color: #1F2230;


}
.product-holder{
width: 100%;
min-height: 447px;
margin-bottom: 15px;
position: relative;
overflow: hidden;
border-radius: 15px;
}
.product-holder:before{
content: "";
    position: absolute;
    z-index: 1;
    left: 0px;
    bottom: 0px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 74.5%, rgba(0, 0, 0, 0.62) 100%);
    width: 100%;
    height: 100%;
  transition: all 0.6s;

}
.hover-product {
position: absolute;
    z-index: 10;
    left: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 14px;
    transform: translate(0px, 112px);
    transition: all 0.3s;
}
.product-holder img{
    width: 100%;
    height: 447px;
    object-fit: cover;
}
.hover-product h3{
    font-size: 25px;
    color: #FFFFFF;
    line-height: 37px;
    font-weight: 500;
    width: 100%;
}
.hover-product p{
    color: #FFFFFF;
    font-size: 18px;
    line-height: 28px;
       width: 100%;
       opacity: 0;
        transition: all 0.3s;
}
.hover-product a{
    display: inline-block;
    width: 211px;
    height: 33px;
    background: rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(2px);
    border-radius: 100px;
    line-height: 32px;
    color: #fff;
    opacity: 0;
     transition: all 0.3s;

}
.hover-product a:hover{
    background: #018D43;

}

.product-holder:hover:before{
content: "";
position: absolute;
width: 100%;
height: 100%;
  z-index: 1;
    left: 0px;
    bottom: 0px;
background: rgba(0, 0, 0, 0.51);
  transition: all 0.6s;

}

.product-holder:hover .hover-product{
     transform: translate(0px, -20px);
}

.product-holder:hover .hover-product p,
.product-holder:hover .hover-product a{
 opacity: 9;
}

a.btn-green2{
    width: auto;
    height: auto;
    background: #018D43;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 47px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    z-index: 10;
    border: 1px solid #12B35E;
    margin-top: 0;
    padding: 0px 25px;
}

/************WHY CHOSE US**********/
.page-contnet-light{
padding: 70px 0px;
}

.page-contnet-light h2{
 
font-style: normal;
font-weight: 500;
font-size: 80px;
line-height: 80px;
/* or 100% */

color: #FFFFFF;

    margin-bottom: 20px;
}

.page-contnet-light p strong{

font-style: normal;
font-weight: 400;
font-size: 30px;
line-height: 39px;
/* or 130% */
    margin-bottom: 30px;
color: #FFFFFF;

display: inline-block;
width: 100%;


}

.page-contnet-light ul{
    margin-bottom: 40px;
}

.page-contnet-light ul li{
padding-left: 26px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #FFFFFF;
    position: relative;
    margin-bottom: 12px;

}
.page-contnet-light ul li:before{
    content: "\f058";
    position: absolute;
   font-family: 'FontAwesome';
   left: 0px;
   color: var(--themecolor);
}

.why-right-img{
     transform: scale(1.4) translate(69px, 0px);
}

/*********************Testimonals**********************/

.section-testimon{
    padding: 66px 0px;
    background-color: #EFFBF3;
    position: relative;
}
.section-testimon .container{
    max-width: 1440px;
}
.custom-slide{

width: 100%;
height: auto;
display: inline-block;

background: #FFFFFF;
border: 1px solid #F0F0F0;

border-radius: 24px;

}
.slider-tops{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
    border-bottom: 1px solid #F0F0F0;
}

.testimonial-thumb {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent; 
  overflow: hidden;       
}

/* only color classes give background */
.color-1 { background: #f44336; }
.color-2 { background: #3f51b5; }
.color-3 { background: #4caf50; }
.color-4 { background: #ff9800; }
.color-5 { background: #9c27b0; }


.testimonial-thumb-main {
    display: flex;
    align-items: center;
    gap: 15px;
}

.ratin-title h4{

font-style: normal;
font-weight: 500;
font-size: 19px;
line-height: 25px;
/* identical to box height, or 132% */

color: #000000;


}

.testimonial-rating .star {
display: none;
color: #F3B131;
}
.testimonial-rating .filled{
    display: inline-block;
}

.sliderbody{
    padding: 20px;
    width: 100%;
    display: inline-block;
}

.sliderbody p{

font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 28px;
/* or 156% */

color: #000000;


}

.reviews-btm{
margin: 40px auto 0px auto;
    max-width: 450px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.testimonial-nav{
    display: flex;
    gap:7px;
}
.testimonial-nav .testimonial-prev,
.testimonial-nav .testimonial-next{
background-color: #E8E8E8;
    width: 30px;
    height: 30px;
    color: #404040;
    line-height: 30px;
    font-size: 19px;
    text-align: center;
}

.testimonial-nav .testimonial-prev:hover,
.testimonial-nav .testimonial-next:hover{
    background-color: #018D43;
        color: #fff;
}

.test-top-right {
    position: absolute;
    right: -130px;
    top: -10px;
}
.test-btm-left {
    position: absolute;
    bottom: -42px;
    left: -91px;
}
/*****************************section-certifications *****************/
.section-certifications {
    padding: 80px 0px;
}
/**********************************FOOTER****************************/

.footer{
    background-color: #1D2134;
    padding: 50px 0px;
}
.socil-header{
    display: flex;
    gap: 5px;
}
.socil-header li a{
width: 27px;
    height: 27px;

    background: rgba(255, 255, 255, 0.14);
    backdrop-filter: blur(12px);
    font-size: 13px;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 27px;
    color: #fff;
}


.tooltip-custom {
  position: relative;
  display: inline-block;
  color: #333;
}

.tooltip-custom .tooltip-text {
  visibility: hidden;
  width: auto;
  background: #fff;
  color: #000;
  text-align: center;
  padding: 2px 8px;
  border-radius: 6px;
  font-size: 13px;
  white-space: nowrap;
box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  position: absolute;
  z-index: 1;
  bottom: 120%; /* icon er upore show korbe */
  left: 50%;
  transform: translateX(-50%);

  opacity: 0;
  transition: opacity 0.3s;

  
}

.tooltip-custom .tooltip-text::after {
  content: "";
  position: absolute;
  top: 100%; /* arrow niche */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.tooltip-custom:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}

a.logo-footer {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.footer-heading{
 width: 100%;
 margin-bottom: 30px;
font-style: normal;
font-weight: 400;
font-size: 29px;
line-height: 25px;
/* identical to box height, or 86% */

color: #FFFFFF;


}
.footer-contact-list li,
.footer-contact-list li a{
color: #fff;
font-size: 17px;
line-height: 25px;
}
.footer-contact-list li i{
    color: var(--themecolor);
    position: absolute;
    left: 0px;
    top: 2px;
    font-size: 20px;
}
.footer-contact-list li{
    padding-left: 30px;
        margin-bottom: 15px;
    position: relative;
}
.footer-quick-link ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: repeat(5, auto); /* left column rows */
  column-gap: 60px;
  row-gap: 10px;
}

/* Left column: Home → Contact */
.footer-quick-link ul li:nth-child(1) { grid-column: 1; grid-row: 1; }
.footer-quick-link ul li:nth-child(2) { grid-column: 1; grid-row: 2; }
.footer-quick-link ul li:nth-child(3) { grid-column: 1; grid-row: 3; }
.footer-quick-link ul li:nth-child(4) { grid-column: 1; grid-row: 4; }
.footer-quick-link ul li:nth-child(5) { grid-column: 1; grid-row: 5; }

/* Right column: start from TOP */
.footer-quick-link ul li:nth-child(6) { grid-column: 2; grid-row: 1; }
.footer-quick-link ul li:nth-child(7) { grid-column: 2; grid-row: 2; }
.footer-quick-link ul li:nth-child(8) { grid-column: 2; grid-row: 3; }

.footer-quick-link ul li {
  white-space: nowrap;
}


.footer-quick-link  li a{ color:#fff; font-size:17px; }

.foot-menu-copy{
    background-color: #191C2E;
}
.text-copy{
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 15px 0px;
}
.text-copy a{
    color: inherit;
}